HP LaserJet Pro MFP M225, M226

Pedoman Jaminan dan Hukum

HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Pro MFP M225, M226

 Bahasa Indonesia

Informasi Merek Dagang dan Hak Cipta

    Hak Cipta dan Lisensi

    © 2014 Copyright Hewlett-Packard Development Company, L.P.

    Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

    Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

    Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

    Nomor komponen: CF484-90955

    Edition 1, 10/2014

    Pernyataan Merek Dagang

    ENERGY STAR® dan merek ENERGY STAR® adalah merek terdaftar di AS.


Layanan dan dukungan

  • Pernyataan garansi terbatas Hewlett-Packard
  • HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet
  • Kebijakan HP tentang persediaan non-HP
  • Situs Web antipemalsuan HP
  • Data yang tersimpan pada kartrid cetak
  • Perjanjian Lisensi Pengguna Akhir
  • Layanan garansi perbaikan sendiri oleh pelanggan
  • Dukungan pelanggan


Layanan dan dukungan

Pernyataan garansi terbatas Hewlett-Packard

PRODUK HP
JANGKA WAKTU JAMINAN TERBATAS
HP LaserJet Pro MFP M225dn, M225dw, M225rdn, M226dn, M226dw
Jaminan terbatas satu tahun

HP memberikan garansi kepada Anda, pelanggan pengguna akhir, bahwa perangkat keras dan aksesori HP akan bebas dari cacat bahan dan pembuatan setelah tanggal pembelian, selama jangka waktu tersebut di atas. Jika HP menerima keluhan atas kerusakan ini selama masa garansi, atas pilihannya, HP akan memperbaiki atau mengganti produk yang terbukti cacat. Penggantian produk dapat berupa produk baru atau yang kinerjanya setara dengan produk baru.

HP memberikan garansi kepada Anda bahwa perangkat lunak HP tidak akan gagal dalam menjalankan perintah pemrogramannya setelah tanggal pembelian, selama jangka waktu tersebut di atas, yang disebabkan oleh kerusakan bahan dan pembuatan selama produk tersebut diinstal dan digunakan dengan semestinya. Jika HP menerima pemberitahuan mengenai cacat tersebut selama masa garansi, HP akan mengganti perangkat lunak yang tidak dapat menjalankan perintah pemrograman akibat adanya cacat tersebut.

HP tidak menjamin bahwa pengoperasian produk HP tidak akan pernah gagal atau bebas kesalahan. Jika HP tidak dapat, dalam jangka waktu yang wajar, memperbaiki atau mengganti produk ke dalam kondisi sebagaimana yang dijaminkan, Anda berhak untuk mendapatkan pengembalian uang sesuai dengan harga pembelian segera setelah produk dikembalikan.

Produk-produk HP dapat terdiri dari bagian-bagian hasil produksi ulang yang setara dengan bagian yang baru dalam hal kinerja atau yang pernah digunakan secara insidentil.

Garansi tidak berlaku untuk kerusakan yang ditimbulkan dari (a) pemeliharaan atau kalibrasi yang tidak sesuai dan tidak memadai, (b) perangkat lunak, antarmuka, komponen atau pasokan yang tidak disediakan oleh HP, (c) modifikasi secara tidak sah atau penyalahgunaan, (d) pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk ini, atau (e) tempat pemasangan atau pemeliharaan yang tidak memadai.

SEJAUH DIIZINKAN OLEH HUKUM SETEMPAT, GARANSI DI ATAS BERSIFAT EKSKLUSIF DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT, DAN HP SECARA SPESIFIK MELEPASKAN TANGGUNG JAWAB TERHADAP JAMINAN ATAU KETENTUAN TERSIRAT MENGENAI KEMAMPUAN UNTUK DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, SERTA KESESUAIAN UNTUK TUJUAN TERTENTU. Beberapa negara/kawasan, negara bagian atau provinsi tidak mengizinkan pembatasan jangka waktu suatu garansi tersirat, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda. Garansi ini memberikan hak hukum tertentu kepada Anda dan mungkin Anda juga berhak atas hak-hak lainnya yang mungkin berbeda dari satu negara/kawasan, negara bagian atau provinsi dengan negara/kawasan, negara bagian atau provinsi lainnya.

Garansi terbatas HP berlaku di negara/kawasan di mana HP memiliki fasilitas dukungan untuk produk ini dan di mana HP memasarkan produk ini. Tingkat layanan garansi yang Anda terima dapat berbeda tergantung pada standar setempat. HP tidak akan mengubah bentuk, kesesuaian atau fungsi produk ini agar membuatnya dapat beroperasi di negara/kawasan yang tidak pernah dimaksudkan untuk berfungsi demi alasan hukum atau ketentuan resmi.

SEJAUH DIPERBOLEHKAN OLEH HUKUM SETEMPAT, PERBAIKAN DALAM PERNYATAAN GARANSI INI ADALAH PERBAIKAN SATU-SATUNYA DAN BERSIFAT EKSKLUSIF UNTUK ANDA. KECUALI JIKA DIJELASKAN DI ATAS, DALAM SITUASI APAPUN HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS HILANGNYA DATA ATAU KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK HILANGNYA KEUNTUNGAN ATAU DATA), ATAU KERUSAKAN LAIN, BAIK BERDASARKAN KONTRAK, WANPRESTASI, ATAU LAINNYA. Beberapa negara/kawasan, negara bagian atau provinsi tidak memperbolehkan pengecualian atau pembatasan kerusakan ringan atau berat, sehingga pembatasan atau pengecualian tersebut di atas mungkin tidak berlaku bagi Anda.

KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM DAN PERUNDANGAN YANG BERLAKU, TIDAK MENIADAKAN, MEMBATASI, ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN KEPADA HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • UK, Irlandia, dan Malta
  • Austria, Belgia, Jerman, dan Luksemburg
  • Belgia, Prancis, dan Luksemburg
  • Italia
  • Spanyol
  • Denmark
  • Norwegia
  • Swedia
  • Portugal
  • Yunani dan Siprus
  • Hongaria
  • Republik Ceko
  • Slowakia
  • Polandia
  • Bulgaria
  • Rumania
  • Belgia dan Belanda
  • Finlandia
  • Slovenia
  • Kroasia
  • Latvia
  • Lituania
  • Estonia


Layanan dan dukungan

UK, Irlandia, dan Malta

    The name and address of the HP entity responsible for the performance of the HP Limited Warranty in your country is as follows:

    United Kingdom: Hewlett-Packard Ltd Cain Road Bracknell GB-Berks RG12 1HN

    Eire: Hewlett-Packard Ireland Limited, 63-74 Sir John Rogerson's Quay, Dublin 2

    Malta: Hewlett-Packard International Trade B.V. Malta Branch, 48, Amery Street, Sliema SLM 1701, MALTA

    You may have additional statutory rights against the seller based on your purchase agreement. Those rights are not in any way affected by this HP Limited Warranty.


Layanan dan dukungan

Austria, Belgia, Jerman, dan Luksemburg

    Als Anlage finden Sie die Namen und Adressen der jeweiligen HP Gesellschaft, die in Ihrem Land die HP Herstellergarantie gewährt.

    Deutschland: Hewlett-Packard GmbH, Herrenberger Straße 140, D-71034 Böblingen

    Österreich: Hewlett-Packard Ges.m.b.H., Wienerbergstrasse 41, A-1120 Wien

    Luxemburg: Hewlett-Packard Luxembourg SCA, Vegacenter 75, Parc d'Activités Capellen, L-8308 Capellen

    Belgien: Hewlett-Packard Belgium BVBA/SPRL, Hermeslaan 1A, B-1831 Brüssel

    Deutschland und Österreich

    Über die Herstellergarantie hinaus haben Sie gegebenenfalls Mängelansprüche gegenüber Ihrem Verkäufer aus dem Kaufvertrag, die durch diese Herstellergarantie nicht eingeschränkt werden.

    Luxemburg

    Über die Herstellergarantie hinaus haben Sie gegebenenfalls gesetzliche Ansprüche gegenüber Ihrem Verkäufer aus dem Kaufvertrag, die durch diese Herstellergarantie nicht eingeschränkt werden. Insbesondere werden für Verbraucher folgende gesetzliche Bestimmungen von der Herstellergarantie nicht berührt: Gesetz vom 21. April 2004 bezüglich der Vertragsmässigkeit von Verbrauchsgütern und gesetzliche Bestimmungen des Zivilgesetzbuches bezüglich der Garantie. Die gesetzliche Garantie nach dem Gesetz vom 21. April 2004 ist auf zwei Jahren ab der Lieferung des Verbrauchgutes befristet.

    Belgien

    Sie haben gegebenenfalls zusätzliche Ansprüche gegenüber Ihrem Verkäufer aus dem Kaufvertrag, die durch diese HP Herstellergarantie nicht eingeschränkt werden.


Layanan dan dukungan

Belgia, Prancis, dan Luksemburg

    Vous trouverez, ci-après, les coordonnées de l’entité HP responsable de l'exécution de la garantie fabricant relative à votre matériel HP dans votre pays.

    France:

    En vertu de votre contrat d’achat, il se peut que vous disposiez de droits légaux supplémentaires à l’encontre de votre vendeur. Ceux-ci ne sont aucunement affectés par la présente garantie du fabricant HP.

    En particulier, si vous êtes un consommateur domicilié en France (départements et territoires d’outre-mer (DOM-TOM) inclus dans la limite des textes qui leur sont applicables), le vendeur reste tenu à votre égard des défauts de conformité du bien au contrat et des vices rédhibitoires dans les conditions prévues aux articles 1641 à 1649 du Code civil.

    Code de la consommation:

    « Art. L. 211-4. - Le vendeur est tenu de livrer un bien conforme au contrat et répond des défauts de conformité existant lors de la délivrance.

    Il répond également des défauts de conformité résultant de l'emballage, des instructions de montage ou de l'installation lorsque celle-ci a été mise à sa charge par le contrat ou a été réalisée sous sa responsabilité. »

    « Art. L. 211-5. - Pour être conforme au contrat, le bien doit :

    1° Etre propre à l'usage habituellement attendu d'un bien semblable et, le cas échéant correspondre à la description donnée par le vendeur et posséder les qualités que celui-ci a présentées à l'acheteur sous forme d'échantillon ou de modèle ;

    - présenter les qualités qu'un acheteur peut légitimement attendre eu égard aux déclarations publiques faites par le vendeur, par le producteur ou par son représentant, notamment dans la publicité ou l'étiquetage ;

    2° Ou présenter les caractéristiques définies d'un commun accord par les parties ou être propre à tout usage spécial recherché par l'acheteur, porté à la connaissance du vendeur et que ce dernier a accepté. »

    « Art. L.211-12. – L’action résultant du défaut de conformité se prescrit par deux ans à compter de la délivrance du bien. »

    Code civil:

    « Code civil Article 1641 : Le vendeur est tenu de la garantie à raison des défauts cachés de la chose vendue qui la rendent impropre à l’usage auquel on la destine, ou qui diminuent tellement cet usage, que l’acheteur ne l’aurait pas acquise, ou n’en aurait donné qu’un moindre prix, s’il les avait connus. »

    « Code civil Article 1648 : L’action résultant des vices rédhibitoires doit être intentée par l’acquéreur dans un délai de deux ans à compter de la découverte du vice. »

    L’entité HP responsable de l'exécution de la garantie fabricant relative à votre matériel HP est : Hewlett-Packard France SAS, 1 Avenue du Canada 91947 LES ULIS

    Belgique:

    En vertu de votre contrat d’achat, il se peut que vous disposiez de droits légaux supplémentaires à l’encontre de votre vendeur. Ceux-ci ne sont aucunement affectés par la présente garantie du fabricant HP.

    L’entité HP responsable de l'exécution de la garantie fabricant relative à votre matériel HP est : Hewlett-Packard Belgium BVBA/SPRL, Hermeslaan 1A, B-1831 Belgique

    Luxembourg:

    En vertu de votre contrat d’achat, il se peut que vous disposiez de droits légaux supplémentaires à l’encontre de votre vendeur. Ceux-ci ne sont aucunement affectés par la présente garantie du fabricant HP. En particulier, si vous êtes un consommateur la présente garantie fabricant HP ne fait pas obstacle à l’application des dispositions de la loi du 21 avril 2004 relative à la garantie de conformité et des dispositions du Code civil relatives à la garantie. La durée de la garantie légale en vertu de la loi du 21 avril 2004 est de deux ans à compter de la délivrance du bien.

    L’entité HP responsable de l'exécution de la garantie fabricant relative à votre matériel HP est : Hewlett-Packard Luxembourg SCA, Vegacenter 75, Parc d'Activités Capellen, L-8308 Capellen


Layanan dan dukungan

Italia

    In allegato il cliente troverà i nomi e gli indirizzi delle Società del Gruppo HP che prestano i servizi in Garanzia (garanzia di buon funzionamento e garanzia convenzionale) in Italia.

    Italia: Hewlett-Packard Italiana S.r.L., Via G. Di Vittorio 9, 20063 Cernusco sul Naviglio

    Oltre alla Garanzia del Produttore, e in modo indipendente dalla stessa, il Consumatore potrà far valere i propri diritti di legge nei confronti del venditore tra cui il diritto di chiedere, nei primi 24 mesi dalla data di acquisto del prodotto, la riparazione gratuita o la sostituzione del prodotto non conforme al contratto ai sensi dell’art. 130 del Codice del Consumo (Dlgs. 206/2005) laddove ne ricorrano le condizioni.


Layanan dan dukungan

Spanyol

    Adjunto puede encontrar el nombre y dirección de las entidades HP que ofrecen la Garantía Limitada de HP (garantía comercial adicional del fabricante) en su país.

    España Hewlett-Packard Española S.L.U. C/Vicente Aleixandre 1 Parque Empresarial Madrid - Las Rozas, E-28232 Madrid

    La garantía comercial adicional de HP (Garantía Limitada de HP) no afecta a los derechos que usted, como consumidor, pueda tener frente al vendedor por la falta de conformidad del producto con el contrato de compraventa. Dichos derechos son independientes y compatibles con la garantía comercial adicional de HP y no quedan afectados por ésta.

    De conformidad con los mismos, si durante un plazo de dos años desde la entrega del producto aparece alguna falta de conformidad existente en el momento de la entrega, el consumidor y usuario tiene derecho a exigir al vendedor la reparación del producto, su sustitución, la rebaja del precio o la resolución del contrato de acuerdo con lo previsto en el Título V del Real Decreto Legislativo 1/2007. Salvo prueba que demuestre lo contrario, se presumirá que las faltas de conformidad que se manifiesten en los seis meses posteriores a la entrega del producto ya existían cuando el producto se entregó.

    Únicamente cuando al consumidor y usuario le resulte imposible o le suponga una carga excesiva dirigirse al vendedor por la falta de conformidad con el contrato podrá reclamar directamente al fabricante con el fin de obtener la sustitución o reparación.


Layanan dan dukungan

Denmark

    Vedhæftet finder De navn og adresse på de HP-selskaber, som yder HP’s mangeludbedring i Danmark.

    Danmark: Hewlett-Packard A/S, Engholm Parkvej 8, DK-3450, Allerød

    Herudover kan De have opnået rettigheder overfor sælger af HP’s produkter i henhold til Deres købsaftale. HP’s regler om mangeludbedring begrænser ikke sådanne rettigheder.


Layanan dan dukungan

Norwegia

    Vedlagt finner du navn og adresse på de HP-selskaper som svarer for fabrikkgarantien i Norge.

    Norge: Hewlett-Packard Norge AS, Østensjøveien 32, 0667 OSLO, Norge

    Utover dette kan du ha oppnådd rettigheter gjennom kjøpsavtalen med selgeren av ditt HP-produkt dersom du er en forbruker etter norsk forbrukerkjøpslov. Slike rettigheter innskrenkes ikke av fabrikkgarantien. Den lengste absolutte reklamasjonsretten er 5 år for produkter som ved vanlig bruk er ment å vare vesentlig lengre enn 2 år (med de begrensninger som følger av norsk lovgivning og rettspraksis). Overfor selgeren kan det reklameres på ytelsen som helhet selv om garantien kun dekker deler av ytelsen som er kjøpt. Reklamasjonsretten kan tapes dersom det ikke reklameres innen rimelig tid, også innenfor den absolutte reklamasjonsperioden.


Layanan dan dukungan

Swedia

    Av bilagda förteckning framgår namn och adress till det HP-företag som svarar för HPs begränsade garanti (fabriksgaranti) i Sverige.

    Sverige: Hewlett-Packard Sverige AB, SE-169 85 Stockholm

    Ni kan utöver denna fabriksgaranti även ha tillkommande lagstadgade rättigheter, som följer av Ert avtal med säljaren av produkten. Dessa rättigheter inskränks inte av fabriksgarantin.


Layanan dan dukungan

Portugal

    Anexa à presente declaração encontra-se uma lista das empresas HP de entre as quais consta o nome e morada da empresa responsável pela prestação da Garantia Limitada HP (garantia do fabricante) no seu país.

    Portugal: Hewlett-Packard Portugal, Lda., Edificio D. Sancho I, Quinta da Fonte, Porto Salvo, 2780-730 Paco de Arcos, P-Oeiras

    Além da referida garantia do fabricante prestada pela HP, poderá também beneficiar, nos termos da legislação local em vigor, de outros direitos legais relativos à garantia, ao abrigo do respectivo Contrato de Compra e Venda.

    A presente garantia não representará quaisquer custos adicionais para o consumidor. A presente garantia limitada não afeta os direitos dos consumidores constantes de leis locais imperativas, como seja o Decreto-Lei 67/2003, de 8 de Abril, com a redação que lhe foi dada pelo Decreto-Lei 84/2008, de 21 de Maio.


Layanan dan dukungan

Yunani dan Siprus

    Συνημμένα αναφέρονται οι επωνυμίες και οι διευθύνσεις των εταιρειών της ΗΡ που παρέχουν την Περιορισμένη Εγγύηση της ΗΡ (εγγύηση κατασκευαστή) στην χώρα σας. Η εγγύηση κατασκευαστή δεν περιορίζει τα επιπλέον νόμιμα δικαιώματα που μπορεί να έχετε έναντι του πωλητή, όπως αυτά καθορίζονται στην σύμβαση αγοράς του προϊόντος.

    Ελλάδα /Κύπρος: Hewlett-Packard Hellas Ε.Π.Ε., Βορείου Ηπείρου 76,151 25 ΜΑΡΟΥΣΙ


Layanan dan dukungan

Hongaria

    Ön az alábbiakban megtalálja azon HP vállalatok nevét és címét, amelyek az egyes országokban biztosítják a HP mint gyártó által vállalt Korlátozott Jótállást.

    Hungary: - Hewlett-Packard Magyarország Kft, H-1117 Budapest, Alíz utca 1.

    - Hewlett-Packard Informatikai Kft, H-1117 Budapest, Alíz utca 1.

    A HP Korlátozott Jótállásán túlmenően Önt a HP terméket Önnek értékesítő kereskedővel szemben megilletik a helyi kötelezően alkalmazandó és eltérést nem engedő jogszabályok által biztosított szavatossági és jótállási jogok. Az Önre vonatkozó, kötelezően alkalmazandó és eltérést nem engedő jogszabályban biztosított jogait a HP Korlátozott Jótállási nyilatkozata nem korlátozza.


Layanan dan dukungan

Republik Ceko

    V příloze jsou uvedeny názvy a adresy společností skupiny HP, které poskytují omezenou záruku HP (záruku výrobců) ve Vaší zemi.

    Česká republika: Hewlett Packard s.r.o., Vyskočilova 1/1410, 140 21 Praha 4

    Pokud máte na základě konkrétní kupní smlouvy vůči prodávajícímu práva ze zákona přesahující záruku vyznačenou výrobcem, pak tato práva nejsou uvedenou zárukou výrobce dotčena.


Layanan dan dukungan

Slowakia

    V prílohe sú uvedené mená a adresy spoločností skupiny HP, ktoré zabezpečujú plnenia z obmedzenej záruky HP (záruka výrobcu) vo vašej krajine.

    Slovenská republika: Hewlett-Packard Slovakia, s.r.o., Galvaniho 7, 820 02 Bratislava

    Pokiaľ máte na základe vašej kúpnej zmluvy voči predávajúcemu práva zo zákona presahujúce záruku výrobcu, také práva nie sú uvedenou zárukou výrobcu dotknuté.


Layanan dan dukungan

Polandia

    W załączeniu przedstawiamy nazwy i adresy jednostek HP, odpowiedzialnych za wykonanie ograniczonej gwarancji HP w Państwa kraju.

    Polska: Hewlett-Packard Polska Sp. z o.o., Szturmowa 2a, 02-678 Warszawa wpisana do rejestru przedsiębiorców w Sadzie Rejonowym dla m. st. Warszawy, XIII Wydział Gospodarczy, pod numerem KRS 0000016370, E0001100WZ, kapitał zakładowy 475 000 PLN. NIP 527-020-51-28

    HP informuje, że na podstawie umowy sprzedaży mogą Państwu przysługiwać wobec sprzedawcy ustawowe prawa niezależne w stosunku do udzielanej, ograniczonej gwarancji HP. Gwarancja HP nie wyłącza, nie ogranicza ani nie zawiesza uprawnień kupującego wynikających z niezgodności towaru z umową.


Layanan dan dukungan

Bulgaria

    Долу ще намерите името и адреса на дружеството във Вашата страна, отговорно за предоставянето на Гаранционната поддръжка в рамките на Ограничената Гаранция предоставяна от Хюлет-Пакард /HP.

    Хюлет-Пакард България ЕООД, с ЕИК 121909024, със седалище и адрес на управление: София 1766, р-н Младост, ул. Околовръстен път № 258

    Вие имате допълнителни законови права пред продавача на продукта в съответствие с договора Ви за покупко-продажба. Тези права по-никакъв начин не се ограничават от Ограничената Гаранция предоставяна от HP.

    При необходимост, моля да се обърнете към продавача на продукта.


Layanan dan dukungan

Rumania

    Mai jos am inclus numele si adresa entitatii HP care este responsabila cu indeplinirea obligatiilor aferente Garantiei Producatorului HP in tara dvs.

    Romănia: Hewlett-Packard Romănia SRL, Bd. Lascăr Catargiu nr. 47-53, Europe House Business Center, Et 3, Sector 1, Bucureşti

    Aveti drepturi legale suplimentare impotriva vanzatorului pe baza contractului de achizitie. Aceste drepturi nu sunt afectate de Garantia Producatorului HP. Va rugam sa contactati vanzatorul.


Layanan dan dukungan

Belgia dan Belanda

    Als bijlage ontvangt u hierbij een lijst met daarop de naam en het adres van de HP vestiging in uw land waar u terecht kunt voor de HP fabrieksgarantie.

    Nederland: Hewlett-Packard Nederland BV, Startbaan 16, 1187 XR Amstelveen

    België: Hewlett-Packard, BVBA/SPRL, P.O.

    Naast deze fabrieksgarantie kunt u op basis van nationale wetgeving ten opzichte van uw verkoper rechten ontlenen aan de verkoopovereenkomst. De HP-fabrieksgarantie laat de wettelijke rechten onder de toepasselijke nationale wetgeving ongemoeid.


Layanan dan dukungan

Finlandia

    Oheisesta luettelosta löydätte yhteystiedot valmistajan takuusta vastaavaan HP:n edustajaan maassanne.

    Suomi: Hewlett-Packard Oy, Piispankalliontie, FIN - 02200 Espoo

    Teillä voi olla oikeus esittää takuun lisäksi vaatimuksia myös lain nojalla. Valmistajan takuu ei rajoita lakiin perustuvia oikeuksianne.


Layanan dan dukungan

Slovenia

    V prilogi vam pošiljamo imena in naslove HP-jevih skupin, pri katerih lahko v svoji državi uveljavljate HP-jevo omejeno garancijo (garancijo proizvajalca).

    Slovenija: Hewlett - Packard d.o.o.,Tivolska cesta 48, 1000 Ljubljana, Slovenija

    Poleg garancije proizvajalca imate lahko na osnovi nakupne pogodbe tudi z zakonom predpisane pravice do prodajalca, ki jih ne omejuje ta garancija proizvajalca.


Layanan dan dukungan

Kroasia

    Naziv i adresa HP–ovog subjekta koji je odgovoran za ispunjenje HP-ovog Ograničenog jamstva u Vašoj zemlji su:

    Hewlett-Packard d.o.o.

    Radnička cesta 41

    10000 Zagreb

    01/60 60 200

    Na temelju svog kupoprodajnog ugovora, možete imati dodatna zakonska prava u odnosu na prodavatelja. Ovo HP-ovo Ograničeno jamstvo ni na koji način ne utječe na ta dodatna prava.


Layanan dan dukungan

Latvia

    Pielikumā ir norādīti to HP uzņēmumu nosaukumi un adreses, kas sniedz HP ierobežoto servisa nodrošinājumu (ražotāja servisa nodrošinājumu) jūsu valstī.

    Latvija: Hewlett-Packard SIA, Duntes iela 17a, Rīga, LV-1005, Latvija

    Papildus ražotāja servisa nodrošinājumam likumdošanas aktos jums var būt paredzētas citas uz pirkuma līgumu balstītas pret pārdevēju izmantojamas tiesības, kas netiek ierobežotas ar šo ražotāja servisa nodrošinājumu.


Layanan dan dukungan

Lituania

    Pridedami HP bendrovių, teikiančių HP garantiją (gamintojo garantiją) Jūsų šalyje, pavadinimai ir adresai.

    Lietuva: UAB „Hewlett-Packard“, V. Gerulaičio g. 1, LT-08200 Vilnius

    Pagal taikytinus vartojimo prekių pardavimą reglamentuojančius nacionalinius teisės aktus, jūs taip pat turite įstatymų galios teises. Gamintojo garantija jūsų įstatymų galią turinčių teisių jokiu būdu neapriboja ir joms poveikio neturi.


Layanan dan dukungan

Estonia

    Lisatud on nende HP üksuste nimed ja aadressid, kes teie riigis HP müügigarantiid teostavad.

    Eesti: HP Oy Eesti Filiaal, A.H. Tammsaare tee 47, EE-11316 Tallinn

    Lisaks HP müügigarantiile võib teil olla nõudeid müüja vastu seoses ostu lepingutingimustele mittevastavusega. Käesolev HP müügigarantii ei piira teie nimetatud õigusi.


Layanan dan dukungan

HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet

    Produk HP ini dijamin bebas dari kesalahan bahan dan pembuatan.

    Jaminan ini tidak berlaku untuk produk yang (a) sudah diisi-ulang, diganti komponennya, dibuat-ulang, atau diubah dengan cara apa pun, (b) mengalami masalah akibat salah penggunaan, penyimpanan yang tidak semestinya, atau pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk printer tersebut, atau (c) menunjukkan keausan akibat penggunaan normal.

    Untuk mendapatkan servis jaminan, kembalikan produk ke tempat pembelian (disertai penjelasan tertulis mengenai masalahnya serta contoh hasil cetak) atau hubungi dukungan pelanggan HP. Atas opsi HP, HP akan mengganti produk yang terbukti cacat atau mengembalikan uang pembelian Anda.

    SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, JAMINAN DI ATAS ADALAH EKSKLUSIF (SATU-SATUNYA) DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT DAN HP SECARA KHUSUS AKAN MENGABAIKAN JAMINAN ATAU KETENTUAN TERSIRAT ATAS KEADAAN YANG DAPAT DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, DAN KESESUAIAN UNTUK TUJUAN TERTENTU.

    SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK KEHILANGAN KEUNTUNGAN ATAU DATA) ATAU KERUSAKAN LAINNYA, BAIK BERDASARKAN KONTRAK, WANPRESTASI ATAU LAINNYA.

    KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM, TIDAK MENIADAKAN, MEMBATASI ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN UNTUK HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

Kebijakan HP tentang persediaan non-HP

    Hewlett-Packard Company tidak akan merekomendasikan penggunaan kartrid cetak non-HP, baik yang baru mau pun yang direkondisi.

    CATATAN:

    Untuk produk printer HP, penggunaan kartrid cetak non-HP atau kartrid cetak yang diisi ulang tidak mempengaruhi garansi kepada pelanggan atau kontrak dukungan HP apa pun dengan pelanggan. Namun, bila kegagalan atau kerusakan produk disebabkan oleh penggunaan kartrid cetak non-HP atau yang diisi ulang, HP akan mengenakan biaya waktu dan bahan standar untuk memperbaiki produk dengan kerusakan atau kegagalan tersebut.


Layanan dan dukungan

Situs Web antipemalsuan HP

    Kunjungi www.hp.com/go/anticounterfeit saat Anda memasang kartrid toner HP dan pesan panel kontrol menyatakan bahwa kartrid tersebut adalah non-HP. HP akan membantu menentukan apakah kartrid memang asli dan mengambil langkah-langkah untuk mengatasi masalah tersebut.

    Kartrid cetak Anda mungkin bukan kartrid cetak HP asli jika Anda mendapati hal berikut:

    ●
    Halaman status persediaan menunjukkan bahwa persediaan non-HP diinstal.
    ●
    Anda mengalami banyak masalah dengan kartrid.
    ●
    Kartrid tidak seperti biasanya (misalnya, kemasannya berbeda dengan kemasan HP).


Layanan dan dukungan

Data yang tersimpan pada kartrid cetak

    Kartrid cetak HP yang digunakan dengan produk ini berisi chip memori yang membantu pengoperasian produk.

    Selain itu, chip memori ini mengumpulkan sekumpulan informasi terbatas tentang penggunaan produk, yang mungkin mencakup informasi berikut ini: tanggal kartrid cetak diinstal pertama kali, tanggal kartrid cetak terakhir digunakan, jumlah halaman yang dicetak dengan kartrid cetak tersebut, cakupan halaman, mode pencetakan yang digunakan, setiap kesalahan cetak yang mungkin terjadi, dan model produk. Informasi ini membantu HP merancang produk di masa mendatang untuk memenuhi kebutuhan cetak pelanggan.

    Data yang dikumpulkan dari chip memori kartrid toner tidak berisi informasi yang dapat digunakan untuk mengidentifikasi pelanggan atau pengguna kartrid toner atau produk mereka.

    HP mengumpulkan sampel chip memori dari kartrid cetak yang dikembalikan melalui program pengembalian dan daur-ulang gratis HP (HP Planet Partners: www.hp.com/recycle). Chip memori dari sampel ini akan dibaca dan dipelajari untuk meningkatkan produk HP di masa mendatang. Mitra HP yang membantu mendaur ulang kartrid cetak ini mungkin juga dapat mengakses data ini.

    Perusahaan pihak ketiga mana pun yang memproses kartrid cetak ini mungkin dapat mengakses informasi anonim dalam chip memori.


Layanan dan dukungan

Perjanjian Lisensi Pengguna Akhir

    BACALAH DENGAN SEKSAMA SEBELUM MENGGUNAKAN PRODUK PERANGKAT LUNAK INI: Perjanjian Lisensi Pengguna Akhir (“EULA”) ini adalah kontrak antara (a) Anda (baik perorangan maupun lembaga yang Anda wakili) dan (b) Hewlett-Packard Company (“HP”) yang mengatur penggunaan produk perangkat lunak (“Perangkat Lunak”) oleh Anda. EULA ini tidak berlaku jika ada pernjanjian lisensi lain yang terpisah di antara Anda dan HP atau pemasoknya untuk Perangkat Lunak, termasuk perjanjian lisensi dalam dokumentasi online. Istilah “Perangkat Lunak” dapat mencakup (i) media yang terkait, (ii) petunjuk penggunaan dan materi cetakan lainnya, dan (iii) dokumentasi “online” atau elektronik (secara kolektif “Dokumentasi Pengguna”).

    HAK-HAK ATAS PERANGKAT LUNAK HANYA DIBERIKAN APABILA ANDA MENYETUJUI SEMUA PERSYARATAN DAN KETENTUAN DARI EULA INI. DENGAN MENGINSTAL, MENYALIN, MEN-DOWNLOAD, ATAU MENGGUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA, ANDA MENYETUJUI UNTUK MEMATUHI EULA INI. JIKA ANDA TIDAK MENYETUJUI EULA INI, JANGAN INSTAL, DOWNLOAD, ATAU GUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA. JIKA ANDA TELAH MEMBELI PERANGKAT LUNAK TETAPI TIDAK MENYETUJUI EULA INI, HARAP MENGEMBALIKAN PERANGKAT LUNAK KE TEMPAT PEMBELIAN ANDA DALAM WAKTU EMPAT BELAS HARI UNTUK MENERIMA PENGEMBALIAN UANG SENILAI HARGA PEMBELIAN, JIKA PERANGKAT LUNAK TERINSTAL ATAU DISEDIAKAN BERSAMA PRODUK HP LAINNYA, ANDA DAPAT MENGEMBALIKAN SEMUA PRODUK YANG TIDAK DIGUNAKAN.

    1.
    PERANGKAT LUNAK PIHAK KETIGA. Selain perangkat lunak milik HP (“Perangkat Lunak HP”), Perangkat Lunak juga dapat mencakup perangkat lunak yang berdasarkan lisensi dari pihak ketiga (“Perangkat Lunak Pihak Ketiga” dan “Lisensi Pihak Ketiga”). Perangkat Lunak Pihak Ketiga apapun dilisensikan kepada Anda sesuai dengan persyaratan dan ketentuan Lisensi Pihak Ketiga terkait. Biasanya, Lisensi Pihak Ketiga terdapat dalam file seperti “license.txt” atau “readme”. Jika Anda tidak dapat menemukan Lisensi Pihak Ketiga, hubungi dukungan HP. Jika Lisensi Pihak Ketiga berisi lisensi yang memberikan ketersediaan kode sumber (misalnya GNU General Public License) dan kode sumber terkait tidak disertakan dalam Perangkat Lunak, kunjungi halaman dukungan produk di situs Web HP (hp.com) untuk mengetahui cara memperoleh kode sumber tersebut.
    2.
    HAK LISENSI. Berikut adalah hak yang akan Anda peroleh jika Anda memenuhi semua persyaratan dan ketentuan EULA ini:
    a.
    Penggunaan. HP memberikan lisensi untuk Menggunakan satu salinan Perangkat Lunak HP kepada Anda. “Menggunakan” berarti menginstal, menyalin, menyimpan, memuat, menjalankan, menampilkan, atau menggunakan Perangkat Lunak HP. Anda tidak dapat memodifikasi Perangkat Lunak HP atau menonaktifkan fitur kontrol maupun lisensi Perangkat Lunak HP. Jika Perangkat Lunak ini diberikan oleh HP untuk Digunakan dengan produk pencitraan atau pencetakan (misalnya, jika Perangkat Lunak adalah driver printer, firmware, atau perangkat lunak tambahan), Perangkat Lunak HP hanya dapat digunakan dengan produk tersebut (“Produk HP”). Batasan lainnya tentang Penggunaan terdapat dalam Dokumentasi Pengguna. Anda tidak dapat Menggunakan bagian komponen Perangkat Lunak HP secara terpisah. Anda tidak berhak menyebarluaskan Perangkat Lunak HP.
    b.
    Penyalinan. Hak penyalinan berarti Anda dapat mengarsipkan atau membuat salinan cadangan Perangkat Lunak HP, asalkan setiap salinan berisi semua pemberitahuan tentang kepemilikan Perangkat Lunak HP dan hanya digunakan untuk tujuan pencadangan.
    3.
    UPGRADE. Untuk Menggunakan Perangkat Lunak HP yang diberikan oleh HP sebagai upgrade, pembaruan, atau suplemen (secara keseluruhan disebut “Upgrade”), Anda harus terlebih dulu menerima lisensi Perangkat Lunak HP asli yang secara resmi ditetapkan oleh HP untuk Upgrade. Selama Upgrade menjadi pengganti Perangkat Lunak HP asli, Anda tidak dapat lagi menggunakan Perangkat Lunak HP tersebut. EULA ini diterapkan pada setiap Upgrade, kecuali HP memberikan persyaratan lain untuk Upgrade. Jika terjadi pertentangan antara EULA dan persyaratan lain, persyaratan lain tersebut akan berlaku.
    4.

    TRANSFER.

    a.
    Transfer Pihak Ketiga. Pengguna akhir awal Perangkat Lunak HP dapat melakukan satu kali transfer Perangkat Lunak HP kepada pengguna akhir lainnya. Transfer akan mencakup semua komponen, media, Dokumentasi Pengguna, EULA, dan jika tersedia, Sertifikat Otentikasi. Transfer bukan merupakan transfer tidak langsung, misalnya konsinyasi. Sebelum transfer dilakukan, pengguna akhir yang akan menerima Perangkat Lunak tersebut harus menyetujui EULA ini. Setelah transfer Perangkat Lunak HP selesai, lisensi Anda akan berakhir secara otomatis.
    b.
    Pembatasan. Anda tidak boleh menyewa, menyewakan, atau meminjamkan Perangkat Lunak HP maupun Menggunakan Perangkat Lunak HP untuk penggunaan birokrasi atau penggunaan bersama secara komersial. Anda tidak boleh mensublisensikan, menetapkan, atau mentransfer Perangkat Lunak HP kecuali jika dijelaskan secara tersurat dalam EULA.
    5.
    HAK KEPEMILIKAN. Semua hak atas kekayaan intelektual dalam Perangkat Lunak dan Dokumentasi Pengguna dimiliki oleh HP atau pemasoknya dan dilindungi oleh undang-undang, termasuk undang-undang hak cipta, rahasia dagang, paten, dan merek dagang yang berlaku. Anda tidak dapat menghapus identifikasi produk, pemberitahuan hak cipta, atau batasan kepemilikan apapun dari Perangkat Lunak.
    6.
    BATASAN REKAYASA BALIK. Anda tidak diperkenankan merekayasa balik, mendekompilasi, atau membongkar Perangkat Lunak HP, kecuali dan hanya jika diizinkan oleh undang-undang yang berlaku.
    7.
    IZIN PENGGUNAAN DATA. HP serta afiliasinya dapat mengumpulkan dan menggunakan informasi teknis yang Anda berikan tentang (i) Penggunaan Perangkat Lunak atau Produk HP oleh Anda, atau (ii) ketentuan layanan dukungan terkait dengan Perangkat Lunak atau Produk HP tersebut. Semua informasi tersebut harus berdasarkan kebijakan privasi HP. HP tidak akan menggunakan informasi untuk secara pribadi mengidentifikasikan Anda, kecuali jika diperlukan untuk menyempurnakan Penggunaan atau memberikan layanan dukungan kepada Anda.
    8.
    BATASAN TANGGUNG JAWAB. Tanpa mempertimbangkan kerugian yang mungkin Anda alami, keseluruhan tanggung jawab HP serta pemasoknya dan satu-satunya solusi berdasarkan EULA akan terbatas hanya sebesar jumlah yang sebenarnya Anda bayarkan untuk Produk atau $5.00 AS. SELAMA DIIZINKAN OLEH UNDANG-UNDANG YANG BERLAKU, DALAM KEADAAN APAPUN, HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS KERUGIAN KHUSUS, INSIDENTAL, TIDAK LANGSUNG, ATAU KONSEKUENSIAL (TERMASUK KERUGIAN AKIBAT HILANGNYA LABA, HILANGNYA DATA, TERHENTINYA BISNIS, CEDERA BADAN, MAUPUN HILANGNYA PRIVASI) TERKAIT DENGAN CARA MENGGUNAKAN ATAU KETIDAKMAMPUAN UNTUK MENGGUNAKAN PERANGKAT LUNAK, MESKIPUN HP ATAU PEMASOKNYA TELAH DIBERITAHUKAN TENTANG KEMUNGKINAN KERUGIAN TERSEBUT DAN SOLUSI DI ATAS GAGAL MENCAPAI TUJUAN UTAMANYA. Negara bagian atau wilayah hukum tertentu melarang pengecualian atau pembatasan kerugian insidental maupun konsekuensial sehingga pembatasan atau pengecualian di atas tidak berlaku untuk Anda.
    9.
    PELANGGAN PEMERINTAH AS. Perangkat Lunak dikembangkan secara keseluruhan atas pengeluaran pribadi. Semua Perangkat Lunak adalah perangkat lunak komputer komersial yang sesuai dengan peraturan akuisisi yang berlaku. Karenanya, sesuai dengan US FAR 48 CFR 12.212 dan DFAR 48 CFR 227.7202, penggunaan, penggandaan, dan pengungkapan Perangkat Lunak oleh maupun untuk Pemerintah AS atau subkontraktor Pemerintah AS sepenuhnya diatur berdasarkan persyaratan dan ketentuan yang sebelumnya dijelaskan dalam EULA (Perjanjian Lisensi Pengguna Akhir), kecuali untuk ketentuan yang bertentangan dengan undang-undang federal yang berlaku.
    10.
    KESESUAIAN TERHADAP UNDANG-UNDANG EKSPOR. Anda harus mematuhi semua undang-undang, aturan, dan peraturan (i) yang berlaku untuk ekspor atau impor Perangkat Lunak, atau (ii) yang membatasi Penggunaan Perangkat Lunak, termasuk batasan tentang proliferasi senjata biologis, kimia, atau nuklir.
    11.
    KEPEMILIKAN HAK. HP dan pemasoknya memiliki semua hak yang secara tersurat tidak diberikan kepada Anda dalam EULA ini.

    © 2009 Hewlett-Packard Development Company, L.P.

    Rev. 04/09


Layanan dan dukungan

Layanan garansi perbaikan sendiri oleh pelanggan

    Produk HP dirancang dengan banyak komponen Customer Self Repair (CSR) [Perbaikan Sendiri oleh Pelanggan] untuk meminimalkan waktu perbaikan dan memberikan lebih banyak kelonggaran dalam melakukan penggantian suku cadang yang cacat. Jika selama masa diagnosis, HP mengindikasikan, bahwa perbaikan dapat dilakukan dengan menggunakan komponen CSR, HP akan mengirimkannya langsung kepada Anda untuk penggantian. Ada dua kategori komponen CSR: 1) Komponen yang perbaikannya harus dilakukan sendiri oleh pelanggan. Jika Anda meminta HP untuk mengganti komponen ini, Anda akan dikenakan biaya perjalanan dan upah tenaga kerja untuk servis ini. 2) Komponen yang perbaikannya oleh pelanggan adalah bersifat opsional. Komponen ini juga dirancang untuk Customer Self Repair [Perbaikan Sendiri oleh Pelanggan]. Namun, jika Anda meminta agar HP menggantinya untuk Anda, ini dapat dikerjakan tanpa biaya tambahan sesuai jenis servis garansi yang ditetapkan untuk produk Anda.

    Berdasarkan ketersediaan dan jika memungkinkan secara geografis, komponen CSR akan dikirim pada hari kerja berikutnya. Pengiriman pada hari yang sama atau dalam waktu empat jam, ditawarkan dengan biaya tambahan jika secara geografis memungkinkan. Jika diperlukan bantuan, Anda dapat menghubungi HP Technical Support Center [Pusat Dukungan Teknis HP] dan seorang teknisi akan membantu Anda melalui telepon. HP menentukan di dalam materi yang dikirim beserta komponen CSR pengganti, apakah suku cadang yang cacat harus dikembalikan ke HP atau tidak. Dalam hal, di mana komponen cacat harus dikembalikan ke HP, Anda harus mengirimnya ke HP dalam jangka waktu tertentu, bisanya lima (5) hari kerja. Komponen cacat harus dikembalikan bersama dokumentasi terkait dalam material pengiriman yang disediakan. Tidak dikembalikannya komponen cacat dapat mengakibatkan HP membebankan biaya pada Anda untuk komponen pengganti. Dengan perbaikan sendiri oleh pelanggan, HP akan membayar semua ongkos kirim dan pengembalian komponen serta menentukan kurir/pembawa yang digunakan.


Layanan dan dukungan

Dukungan pelanggan

    Dapatkan dukungan melalui telepon untuk negara/kawasan Anda
    Siapkan nama produk, nomor seri, tanggal pembelian, dan penjelasan masalahnya.
    Nomor telepon untuk setiap negara/kawasan ada pada pamflet dalam kotak produk Anda atau di www.hp.com/support/.
    Mendapatkan dukungan Internet 24 jam
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Mendownload utilitas perangkat lunak, driver, dan informasi elektronik
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Memesan layanan tambahan atau perjanjian pemeliharan HP
    www.hp.com/go/carepack
    Daftarkan produk Anda
    www.register.hp.com


Program peduli produk ramah lingkungan

  • Pelestarian lingkungan
  • Produksi Ozon
  • Pemakaian daya
  • Pemakaian toner
  • Penggunaan kertas
  • Plastik
  • Suplai cetak HP LaserJet
  • Petunjuk tentang pengembalian dan daur ulang
  • Kertas
  • Batasan materi
  • Pembuangan peralatan limbah oleh pengguna
  • Daur ulang perangkat keras elektronik
  • Bahan kimia
  • Tabel Substansi (Cina)
  • SEPA Ecolabel User Information (Cina)
  • Pernyataan Batasan tentang Substansi Berbahaya (India)
  • Pernyataan Tentang Bahan Kimia Berbahaya (Turki)
  • Pernyataan Batasan tentang Substansi Berbahaya (Ukraina)
  • Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)
  • EPEAT
  • Untuk informasi lebih lanjut


Program peduli produk ramah lingkungan

Pelestarian lingkungan

    Hewlett-Packard Company senantiasa menghasilkan produk berkualitas yang ramah lingkungan. Produk ini telah dirancang dengan beberapa atribut untuk meminimalkan pengaruh buruk terhadap lingkungan.


Program peduli produk ramah lingkungan

Produksi Ozon

    Emisi ozon yang terbawa udara dari produk ini telah diukur berdasarkan metode umum yang telah diketahui* dan waktu penerapan data emisi ini pada “skenario pemaparan model kantor umum”**, HP dapat menetapkan tidak ada jumlah ozon yang cukup besar selama pencetakan berlangsung yang melebihi standar atau panduan kualitas udara dalam ruangan saat ini.

    * Metode pengujian untuk penentuan emisi dari perangkat cetak terkait dengan penghargaan label lingkungan untuk perangkat kantor dengan fungsi cetak; RAL-UZ 171 – BAM Juli, 2012

    ** Berdasarkan pada konsentrasi ozon bila mencetak selama 2 jam per hari dalam ruangan 32 meter kubik dengan tingkat ventilasi udara 0,72 yang berubah setiap jam pada persediaan pencetakan HP


Program peduli produk ramah lingkungan

Pemakaian daya

    Penggunaan daya akan sangat berkurang dalam mode Siaga atau Tidur, sehingga dapat menghemat sumber daya alam dan biaya tanpa mempengaruhi performa unggul produk ini. Perangkat pencetakan dan gambar Hewlett-Packard yang ditandai dengan logo ENERGY STAR® memenuhi spesifikasi perangkat gambar dari ENERGY STAR U.S. Environmental Protection Agency. Berikut adalah tanda yang akan terlihat pada produk gambar yang memenuhi syarat ENERGY STAR:

    Merek ENERGY STAR®

    Informasi tambahan tentang model produk gambar yang memenuhi syarat ENERGY STAR terdapat di:

    www.hp.com/go/energystar


Program peduli produk ramah lingkungan

Pemakaian toner

    EconoMode menggunakan toner yang lebih sedikit, sehingga dapat memperpanjang masa pakai kartrid cetak. HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan secara terus-menerus, persediaan toner mungkin akan mempercepat masa pakai komponen mekanis dalam kartrid cetak. Jika kualitas cetak mulai menurun dan menjadi buruk, cobalah mengganti kartrid cetak.


Program peduli produk ramah lingkungan

Penggunaan kertas

    Fitur dupleks manual/otomatis (pencetakan pada dua sisi) dan pencetakan N-halaman per lembar (beberapa halaman dicetak pada satu halaman) yang dimiliki produk ini dapat mengurangi penggunaan kertas, sehingga akan menghemat kebutuhan sumber daya alam.


Program peduli produk ramah lingkungan

Plastik

    Komponen plastik lebih dari 25 gram diberi tanda sesuai dengan standar internasional guna meningkatkan kemampuan mengidentifikasi plastik untuk tujuan daur ulang di akhir masa pakai produk.


Program peduli produk ramah lingkungan

Suplai cetak HP LaserJet

    Anda dapat dengan mudah mengembalikan dan mendaur ulang kartrid cetak HP LaserJet yang telah digunakan—secara gratis—melalui HP Planet Partners. Informasi dan petunjuk program dalam berbagai bahasa disertakan dalam setiap paket kartrid cetak dan suplai HP LaserJet baru. Anda membantu mengurangi beban lingkungan bila mengembalikan beberapa kartrid sekaligus daripada secara terpisah.

    HP berkomitmen untuk menghasilkan produk dan layanan inovatif dan berkualitas tinggi yang ramah lingkungan, mulai dari rancangan produk, proses produksi, hingga distibusi, serta selama penggunaan hingga daur ulang. Ketika Anda mengikuti program HP Planet Partners, kami pastikan kartrid cetak HP LaserJet yang Anda kembalikan akan didaur ulang dengan benar, mengolahnya untuk mengembalikan plastik dan logamnya menjadi produk baru dan mengubah jutaan ton limbah dari sekedar penguruk tanah. Karena kartrid ini didaur-ulang dan digunakan dalam bahan yang baru, kartrid ini tidak akan dikembalikan kepada Anda. Terima kasih untuk ikut serta menjaga lingkungan!

    CATATAN:

    Gunakan label pengembalian hanya untuk mengembalikan kartrid cetak HP LaserJet asli. Jangan gunakan label ini untuk mengembalikan kartrid HP inkjet, kartrid non-HP, kartrid isi ulang maupun yang diproduksi ulang, atau jaminan. Untuk informasi tentang mendaur ulang kartrid HP inkjet, kunjungi http://www.hp.com/recycle.


Program peduli produk ramah lingkungan

Petunjuk tentang pengembalian dan daur ulang

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Amerika Serikat dan Puerto Rico
  • Pengembalian di luar AS


Program peduli produk ramah lingkungan

Amerika Serikat dan Puerto Rico

Label yang terdapat pada kotak kartrid cetak HP LaserJet digunakan untuk mengembalikan dan mendaur ulang satu atau beberapa kartrid cetak HP LaserJet setelah digunakan. Ikuti petunjuk yang berlaku di bawah ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Beberapa pengembalian sekaligus (lebih dari satu kartrid)
  • Satu pengembalian
  • Pengiriman


Program peduli produk ramah lingkungan

Beberapa pengembalian sekaligus (lebih dari satu kartrid)

    1.
    Kemas setiap kartrid cetak HP LaserJet dalam kotak dan kantong aslinya.
    2.
    Ikat semua kotak tersebut jadi satu dengan menggunakan pita pengikat atau lak ban. Kemasan tersebut dapat seberat 31 kg (70 lb).
    3.
    Gunakan satu label pengiriman prabayar.

    ATAU

    1.
    Gunakan kotak yang sesuai, atau mintalah kotak pengumpul buangan gratis dari www.hp.com/recycle atau 1-800-340-2445 (menampung hingga 31 kg (70 lb) kartrid cetak HP LaserJet).
    2.
    Gunakan satu label pengiriman prabayar.


Program peduli produk ramah lingkungan

Satu pengembalian

    1.
    Kemas kartrid cetak HP LaserJet dalam kantong dan kotak aslinya.
    2.
    Letakkan label pengiriman di bagian depan kotak.


Program peduli produk ramah lingkungan

Pengiriman

Untuk pengembalian daur ulang kartrid cetak HP LaserJet di AS dan Puerto Riko, gunakan label alamat pengiriman prabayar yang terdapat di dalam kemasan. Untuk menggunakan label UPS, berikan paket tersebut kepada pengemudi UPS sewaktu pengiriman atau pengambilan berikutnya, atau antarlah ke pusat penyerahan UPS resmi. (Permintaan pengambilan UPS di Tempat akan dikenakan biaya pengambilan normal.) Untuk lokasi pusat penyerahan lokal UPS, hubungi 1-800-PICKUPS atau kunjungi www.ups.com.

Jika Anda mengembalikan kemasan dengan label FedEx, serahkan paket tersebut pada pengangkut Dinas Pos A.S. atau pengemudi FedEx sewaktu pengiriman atau pengambilan Anda berikutnya. (Permintaan pengambilan FedEx di Tempat akan dikenakan biaya pengambilan normal). Atau, Anda dapat menyerahkan kemasan kartrid cetak di setiap Kantor Pos A.S. atau di setiap pusat pengiriman atau gerai FedEx. Untuk lokasi Kantor Pos A.S. terdekat, hubungi 1-800-ASK-USPS atau kunjungi www.usps.com. Untuk lokasi pusat pengiriman/gerai FedEx terdekat, hubungi 1-800-GOFEDEX atau kunjungi www.fedex.com.

Untuk informasi lebih lanjut, atau untuk memesan label atau kotak tambahan untuk pengembalian barang bekas, kunjungi www.hp.com/recycle atau hubungi 1-800-340-2445. Informasi dapat berubah sewaktu-waktu tanpa pemberitahuan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penduduk Alaska dan Hawai


Program peduli produk ramah lingkungan

Penduduk Alaska dan Hawai

    Jangan gunakan label UPS. Hubungi 1-800-340-2445 untuk informasi dan petunjuk. Kantor Pos A.S. menyediakan layanan transportasi pengembalian kartrid gratis bekerja sama dengan HP untuk Alaska dan Hawai.


Program peduli produk ramah lingkungan

Pengembalian di luar AS

    Untuk berpartisipasi dalam program pengembalian dan daur ulang HP Planet Partners [Mitra Planet HP], ikuti saja petunjuk sederhana dalam panduan daur ulang (ada di dalam kemasan item pasokan produk baru) atau kunjungi www.hp.com/recycle. Pilih negara/kawasan Anda untuk informasi tentang cara mengembalikan pasokan cetak HP LaserJet Anda.


Program peduli produk ramah lingkungan

Kertas

    Produk ini dapat digunakan dengan kertas daur ulang, jika kertas tersebut memenuhi pedoman yang tercantum pada Panduan Media Cetak Keluarga Printer HP LaserJet. Produk ini dapat digunakan dengan kertas daur ulang sesuai dengan standar EN12281:2002.


Program peduli produk ramah lingkungan

Batasan materi

    Produk HP ini tidak mengandung merkuri.

    Produk HP ini mengandung baterai yang mungkin memerlukan penanganan khusus pada akhir masa pakainya. Baterai yang disertakan atau disediakan oleh Hewlett-Packard untuk produk ini, antara lain:

    HP LaserJet Pro MFP M225, M226
    Jenis
    Karbon monofluorida lithium
    Berat:
    0,8 g
    Lokasi
    Formatter terpasang
    Dapat dilepaskan pengguna:
    No [Tidak]

    Untuk mendapatkan informasi mengenai daur ulang, kunjungi www.hp.com/recycle, atau hubungi pihak berwenang di wilayah Anda atau Aliansi Industri Elektronik: www.eiae.org.


Program peduli produk ramah lingkungan

Pembuangan peralatan limbah oleh pengguna

    simbol limbah UE

    Simbol ini berarti dilarang membuang produk bersama limbah rumah tangga lainnya. Sebaliknya, Anda harus melindungi kesehatan makhluk hidup dan lingkungannya dengan membawa peralatan limbah tersebut ke dinas kebersihan yang telah ditentukan untuk didaur ulang. Untuk informasi lebih lanjut, hubungi layanan dinas kebersihan setempat, atau kunjungi: www.hp.com/recycle.


Program peduli produk ramah lingkungan

Daur ulang perangkat keras elektronik

    HP mendukung pelanggan untuk mendaur ulang perangkat keras elektronik bekas. Untuk informasi lebih lanjut tentang program daur ulang, kunjungi: www.hp.com/recycle.


Program peduli produk ramah lingkungan

Bahan kimia

    HP berkomitmen untuk memberikan informasi kepada pelanggannya mengenai kandungan bahan kimia yang terdapat dalam produk sesuai dengan ketentuan hukum seperti REACH (Peraturan EC No 1907/2006 Parlemen Eropa dan Dewan). Laporan informasi kimiawi untuk produk ini dapat ditemukan di: www.hp.com/go/reach.


Program peduli produk ramah lingkungan

Tabel Substansi (Cina)

    Tabel substansi (Cina)

    HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Program peduli produk ramah lingkungan

SEPA Ecolabel User Information (Cina)

    中国环境标识认证产品用户说明

    噪声大于63.0 dB(A)的办公设备不宜放置于办公室内，请在独立的隔离区域使用。

    如需长时间使用本产品或打印大量文件，请确保在通风良好的房间内使用。

    如您需要确认本产品处于零能耗状态，请按下电源关闭按钮，并将插头从电源插座断开。

    您可以使用再生纸，以减少资源耗费。


Program peduli produk ramah lingkungan

Pernyataan Batasan tentang Substansi Berbahaya (India)

    This product complies with the "India E-waste Rule 2011" and prohibits use of lead, mercury, hexavalent chromium, polybrominated biphenyls or polybrominated diphenyl ethers in concentrations exceeding 0.1 weight % and 0.01 weight % for cadmium, except for the exemptions set in Schedule 2 of the Rule.


Program peduli produk ramah lingkungan

Pernyataan Tentang Bahan Kimia Berbahaya (Turki)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Program peduli produk ramah lingkungan

Pernyataan Batasan tentang Substansi Berbahaya (Ukraina)

    Обладнання відповідає вимогам Технічного регламенту щодо обмеження використання деяких небезпечних речовин в електричному та електронному обладнанні, затвердженого постановою Кабінету Міністрів України від 3 грудня 2008 № 1057


Program peduli produk ramah lingkungan

Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

    Material Safety Data Sheets [Lembar Data Keamanan Bahan] (MSDS) untuk persediaan yang mengandung zat kimia (misalnya, toner) dapat diperoleh dengan mengakses situs Web HP di www.hp.com/go/msds.


Program peduli produk ramah lingkungan

EPEAT

    Banyak produk HP didesain sesuai dengan EPEAT. EPEAT adalah peringkat lingkungan menyeluruh yang membantu mengidentifikasi peralatan elektronik ramah lingkungan. Untuk informasi lebih lanjut tentan EPEAT, kunjungi www.epeat.net. Untuk informasi tentang produk HP yang terdaftar di EPEAT, kunjungi www.hp.com/hpinfo/globalcitizenship/environment/pdf/epeat_printers.pdf.


Program peduli produk ramah lingkungan

Untuk informasi lebih lanjut

    Untuk memperoleh informasi lebih lanjut tentang topik lingkungan ini:

    ●
    Lembar profil produk ramah lingkungan untuk produk ini dan produk HP lainnya
    ●
    Komitmen HP terhadap pelestarian lingkungan
    ●
    Sistem manajemen lingkungan HP
    ●
    Pengembalian produk yang habis masa pakainya dan program daur ulang HP
    ●
    Material Safety Data Sheets [Lembar Data Keamanan Bahan]

    Kunjungi www.hp.com/go/environment.


Informasi peraturan

  • Pernyataan kesesuaian
  • Pernyataan kesesuaian
  • Pernyataan tentang keselamatan
  • Informasi tambahan untuk produk telekom (faks)
  • Pernyataan tambahan untuk produk nirkabel


Informasi peraturan

Pernyataan kesesuaian

    Pernyataan Kesesuaian
    sesuai dengan ISO/IEC 17050-1 dan EN 17050-1
    Nama Manufaktur:
    Hewlett-Packard Information Technology
    R&D (Shanghai) Co., LTD
    DoC#: SHNGC-1302-00-rel.1.0
    Alamat Manufaktur:
    Building 6, No. 690 BiBo Road, ZhangJiang, Shanghai, China
    menyatakan, bahwa produk
    Nama Produk:
    HP LaserJet Pro MFP M225dn/HP LaserJet Pro MFP M225rdn/HP LaserJet Pro MFP M226dn
    Nomor Model Resmi:2)
    SHNGC-1302-00
    Termasuk:
    BOISB-1102-00 – (US-Fax Module LIU)
    BOISB-1102-01 – (EURO-Fax Module LIU)
    Opsi Produk:
    Semua
    Kartrid Toner:
    CF283A, CC388A
    memenuhi Spesifikasi Produk berikut:
    KESELAMATAN:
    IEC 60950-1:2005 +A1/ EN60950-1: 2006 +A11:2009 +A1:2010 +A12:2011
    IEC 60825-1:2007/EN 60825-1:2007 (Produk Laser/LED Kelas 1)
    IEC 62479:2010/EN 62479:2010
    GB4943-2011
    EMC:
    CISPR 22:2008 / EN 55022:2010 - Kelas B1)
    EN 61000-3-2:2006 +A1:2009 +A2:2009
    EN 61000-3-3:2008
    EN 55024:2010
    FCC Bab 47 CFR, Pasal 15 Kelas B / ICES-003, Edisi 5
    GB9254-2008, GB17625.1-2012
    Telecom:4)
    ES 203 021; FCC Bab 47 CFR, Pasal 683)
    Penggunaan Energi:
    Peraturan (EC) No. 1275/2008
    EN50564:2011
    RoHS:
    EN50581:2012
    Informasi Tambahan:
    Produk ini telah memenuhi persyaratan dalam Petunjuk R&TTE 1999/5/EC, Petunjuk EMC 2004/108/EC dan Petunjuk Tegangan Rendah 2006/95/EC, Petunjuk Ecodesign 2009/125/EC, Petunjuk RoHS 2011/65/UE, dan oleh karena itu, diberi Tanda CE [image].
    Perangkat ini sesuai dengan Peraturan FCC Pasal 15. Pengoperasian harus sesuai dengan dua Kondisi berikut: (1) perangkat ini tidak menimbulkan interferensi yang berbahaya, dan (2) perangkat ini menerima interferensi yang bisa diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
    1.
    Produk ini telah diuji dalam konfigurasi standar dengan Hewlett-Packard Personal Computer Systems.
    2.
    Untuk tujuan resmi, produk ini memiliki nomor model Resmi. Nomor ini jangan dirancukan dengan nama pemasaran atau nomor produk.
    3.
    Persetujuan dan standar Telecom yang sesuai dengan negara/kawasan tujuan telah diterapkan pada produk ini, selain yang tersebut di atas.
    4.
    Produk ini menggunakan modul aksesori faks analog dengan nomor Model Resmi adalah: BOISB-1102-00 (US-LIU), BOISB-1102-01 (EURO LIU) sesuai standar untuk memenuhi persyaratan peraturan teknis pada negara/kawasan tempat produk ini akan dijual.
    Shanghai, China
    September, 2013
    Hanya untuk Topik Peraturan, hubungi:
    Kontak di Eropa:
    Kantor Penjualan dan Layanan Hewlett-Packard Setempat atau Hewlett-Packard GmbH, HQ-TRE, Herrenberger Straße 140, D-71034 Böblingen, Jerman www.hp.eu/certificates
    Kontak di AS:
    Product Regulations Manager, Hewlett-Packard, 3000 Hanover St., Palo Alto 94304, U.S.A. 1-650-857-1501


Informasi peraturan

Pernyataan kesesuaian

    Pernyataan Kesesuaian
    sesuai dengan ISO/IEC 17050-1 dan EN 17050-1
    Nama Manufaktur:
    Hewlett-Packard Information Technology
    R&D (Shanghai) Co., LTD
    DoC#: SHNGC-1302-01-rel.1.0
    Alamat Manufaktur:
    Building 6, No. 690 BiBo Road, ZhangJiang, Shanghai, China
    menyatakan, bahwa produk
    Nama Produk:
    HP LaserJet Pro MFP M225dw/HP LaserJet Pro MFP M226dw
    Nomor Model Resmi:2)
    SHNGC-1302-01
    Termasuk:
    BOISB-1102-00 – (US-Fax Module LIU)
    BOISB-1102-01 – (EURO-Fax Module LIU)
    SDGOB-1291 – (Modul Radio)
    Opsi Produk:
    Semua
    Kartrid Toner:
    CF283A, CC388A
    memenuhi Spesifikasi Produk berikut:
    KESELAMATAN:
    IEC 60950-1:2005 +A1/ EN60950-1: 2006 +A11:2009 +A1:2010 +A12:2011
    IEC 60825-1:2007/EN 60825-1:2007 (Produk Laser/LED Kelas 1)
    IEC 62479:2010/EN 62479:2010
    GB4943-2011
    EMC:
    CISPR 22:2008 / EN 55022:2010 - Kelas B1)
    EN 61000-3-2:2006 +A1:2009 +A2:2009
    EN 61000-3-3:2008
    EN 55024:2010
    FCC Bab 47 CFR, Pasal 15 Kelas B / ICES-003, Edisi 5
    GB9254-2008, GB17625.1-2012
    Radio5):
    EN 301 489-1:V1.9.2 / EN 301 489-17:V2.1.1
    EN 300 328: V1.7.1
    FCC Judul 47 CFR, Bab 15 Subbab C (Pasal 15.247) / IC: RSS-210
    IEC 62311:2007/EN62311:2008
    Telecom:4)
    ES 203 021; FCC Bab 47 CFR, Pasal 683)
    Penggunaan Energi:
    Peraturan (EC) No. 1275/2008
    EN50564:2011
    RoHS:
    EN50581:2012
    Informasi Tambahan:
    Produk ini telah memenuhi persyaratan dalam Petunjuk R&TTE 1999/5/EC, Petunjuk EMC 2004/108/EC dan Petunjuk Tegangan Rendah 2006/95/EC, Petunjuk Ecodesign 2009/125/EC, Petunjuk RoHS 2011/65/UE, dan oleh karena itu, diberi Tanda CE [image].
    Perangkat ini sesuai dengan Peraturan FCC Pasal 15. Pengoperasian harus sesuai dengan dua Kondisi berikut: (1) perangkat ini tidak menimbulkan interferensi yang berbahaya, dan (2) perangkat ini menerima interferensi yang bisa diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
    1.
    Produk ini telah diuji dalam konfigurasi standar dengan Hewlett-Packard Personal Computer Systems.
    2.
    Untuk tujuan resmi, produk ini memiliki nomor model Resmi. Nomor ini jangan dirancukan dengan nama pemasaran atau nomor produk.
    3.
    Persetujuan dan standar Telecom yang sesuai dengan negara/kawasan tujuan telah diterapkan pada produk ini, selain yang tersebut di atas.
    4.
    Produk ini menggunakan modul aksesori faks analog dengan nomor Model Resmi adalah: BOISB-1102-00 (US-LIU), BOISB-1102-01 (EURO LIU), sesuai standar untuk memenuhi persyaratan peraturan teknis pada negara/kawasan tempat produk ini akan dijual.
    5.
    Produk ini menggunakan perangkat modul radio dengan nomor Model Resmi SDGOB-1291 sesuai standar untuk memenuhi persyaratan peraturan teknis di negara/kawasan tempat produk ini akan dijual.
    Shanghai, China
    September, 2013
    Hanya untuk Topik Peraturan, hubungi:
    Kontak di Eropa:
    Kantor Penjualan dan Layanan Hewlett-Packard Setempat atau Hewlett-Packard GmbH, HQ-TRE, Herrenberger Straße 140, D-71034 Böblingen, Jerman www.hp.eu/certificates
    Kontak di AS:
    Product Regulations Manager, Hewlett-Packard, 3000 Hanover St., Palo Alto 94304, U.S.A. 1-650-857-1501


Informasi peraturan

Pernyataan tentang keselamatan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Peraturan FCC
  • Keamanan Laser
  • Pernyataan Kesesuaian Kanada - Industry Canada ICES-003
  • Pernyataan VCCI (Jepang)
  • Petunjuk kabel daya
  • Pernyataan tentang kabel listrik (Jepang)
  • Pernyataan EMC (Korea)
  • Keterangan tentang laser untuk Finlandia
  • Pernyataan GS (Jerman)
  • Kesesuaian Eurasian (Belarus, Kazakhstan, Rusia)


Informasi peraturan

Peraturan FCC

    Peralatan ini sudah diuji dan ternyata memenuhi standar batasan untuk perangkat digital Kelas B, sesuai dengan pasal 15 Peraturan FCC. Batasan ini dirancang untuk memberikan perlindungan yang wajar terhadap gangguan yang merugikan pada instalasi pemukiman. Peralatan ini menghasilkan, menggunakan, dan dapat memancarkan energi frekuensi radio. Jika peralatan ini tidak dipasang dan digunakan sesuai dengan petunjuk, dapat menyebabkan gangguan yang merugikan pada komunikasi radio. Walaupun begitu, tidak ada jaminan bahwa gangguan tidak akan terjadi dalam instalasi tertentu. Jika peralatan ini menyebabkan gangguan yang merugikan pada penerimaan radio atau televisi, yang dapat ditentukan dengan cara mematikan/menghidupkan peralatan ini, kami sarankan agar penggunanya mencoba memperbaiki gangguan dengan salah satu atau beberapa cara berikut:

    ●
    Ubah arah atau pindahkan antena penerima.
    ●
    Tambahkan jarak antara peralatan dan alat penerima.
    ●
    Hubungkan peralatan ini ke stopkontak yang berbeda dengan stopkontak alat penerima.
    ●
    Berkonsultasilah dengan agen Anda atau teknisi radio/TV yang berpengalaman.
    CATATAN:

    Perubahan atau modifikasi apa pun pada printer yang tidak secara tegas disetujui oleh Hewlett-Packard dapat membatalkan wewenang pengguna untuk mengoperasikan peralatan ini.

    Kabel antarmuka berpelindung harus digunakan agar memenuhi batasan-batasan Kelas B Pasal 15 peraturan FCC


Informasi peraturan

Keamanan Laser

    Pusat Kesehatan untuk Perangkat dan Radiologi (CDRH) dari Badan Makanan dan Obat-obatan (FDA) A.S. telah menerapkan berbagai peraturan untuk produk laser yang diproduksi sejak 1 Agustus, 1976. Produk-produk yang dipasarkan di Amerika Serikat wajib mematuhi peraturan tersebut. Perangkat ini dinyatakan sebagai produk laser “Kelas 1” menurut Standar Kinerja Radiasi dari Departemen Layanan Kesehatan dan Kemanusiaan (DHHS) sesuai Undang-undang Kontrol Radiasi untuk Kesehatan dan Keamanan tahun 1968. Karena radiasi yang dipancarkan dari dalam perangkat dibatasi sepenuhnya oleh pelindung dan penutup luar, sinar laser tidak akan keluar selama pengoperasian normal oleh pengguna.

    PERINGATAN!

    Melakukan kontrol, membuat penyesuaian, atau mengikuti prosedur yang tidak tercakup dalam panduan pengguna ini dapat menimbulkan paparan radiasi yang membahayakan.


Informasi peraturan

Pernyataan Kesesuaian Kanada - Industry Canada ICES-003

    CAN ICES-3(B)/NMB-3(B)


Informasi peraturan

Pernyataan VCCI (Jepang)

    Pernyataan VCCI Jepang


Informasi peraturan

Petunjuk kabel daya

    Pastikan catu daya sesuai dengan tingkat tegangan produk. Tingkat tegangan terdapat pada label produk. Produk ini menggunakan 110-127 Vac atau 220-240 Vac dan 50/60 Hz.

    Sambungkan kabel daya antara produk dan stopkontak AC diarde.

    PERHATIAN:

    Untuk mencegah kerusakan produk, gunakan hanya kabel daya yang disertakan dengan produk.


Informasi peraturan

Pernyataan tentang kabel listrik (Jepang)

    Pernyataan tentang kabel listrik Jepang


Informasi peraturan

Pernyataan EMC (Korea)

    HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi peraturan

Keterangan tentang laser untuk Finlandia

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Pro MFP M225dn, M225dw, M225rdn, M226dn, M226dw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Pro MFP M225dn, M225dw, M225rdn, M226dn, M226dw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

    Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informasi peraturan

Pernyataan GS (Jerman)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.

    Das Gerät ist kein Bildschirmarbeitsplatz gemäß BildscharbV. Bei ungünstigen Lichtverhältnissen (z. B. direkte Sonneneinstrahlung) kann es zu Reflexionen auf dem Display und damit zu Einschränkungen der Lesbarkeit der dargestellten Zeichen kommen.


Informasi peraturan

Kesesuaian Eurasian (Belarus, Kazakhstan, Rusia)

    HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi peraturan

Informasi tambahan untuk produk telekom (faks)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keterangan EU untuk Operasi Telekom
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements
  • Penandaan berkabel/nirkabel Vietnam Telecom untuk produk Jenis ICTQC yang disetujui


Informasi peraturan

Keterangan EU untuk Operasi Telekom

    Produk ini ditujukan untuk dihubungkan ke Public Switched Telecommunication Networks (PSTN) analog di negara/kawasan European Economic Area (EEA).

    Produk ini memenuhi persyaratan EU R&TTE Directive 1999/5/EC (Annex II) dan menyandang tanda CE yang sesuai.

    Untuk rincian selengkapnya, lihat Pernyataan Kesesuaian yang dikeluarkan oleh pabrik pembuatnya, di bagian lain buku petunjuk ini.

    Namun demikian, karena ada perbedaan antara setiap PSTN nasional, produk ini tidak dapat memberikan jaminan tanpa syarat atas keberhasilan pengoperasian pada setiap titik pemutusan PSTN. Kompatibilitas jaringan bergantung pada pengaturan yang benar, yang dipilih oleh pelanggan sewaktu mempersiapkan koneksinya ke PSTN. Silakan mengikuti petunjuk yang disediakan dalam buku petunjuk pengguna.

    Jika Anda mengalami masalah kompatibilitas jaringan, silakan menghubungi pemasok peralatan Anda atau help desk Hewlett-Packard di negara/kawasan operasionalnya.

    Menghubung ke titik pemutusan PSTN mungkin dikenakan persyaratan tambahan yang ditetapkan oleh operator PSTN setempat.


Informasi peraturan

New Zealand Telecom Statements

    The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

    This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

    This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

    This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informasi peraturan

Additional FCC statement for telecom products (US)

    This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

    The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

    This equipment uses the following USOC jacks: RJ11C.

    An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

    If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

    The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

    If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

    The customer can do the following repairs: Replace any original equipment that came with the device. This includes the toner cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informasi peraturan

Telephone Consumer Protection Act (US)

    The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informasi peraturan

Industry Canada CS-03 requirements

    Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

    PERHATIAN:

    Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0B.

    This product meets the applicable Industry Canada technical specifications. / Le présent matériel est conforme aux specifications techniques applicables d’Industrie Canada.

    Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). / L’indice d’équivalence de la sonnerie (IES) sert à indiquer le nombre maximal de terminaux qui peuvent être raccordés à une interface téléphonique. La terminaison d’une interface peut consister en une combinaison quelconque de dispositifs, à la seule condition que la somme d’indices d’équivalence de la sonnerie de tous les dispositifs n’excède pas cinq.

    The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informasi peraturan

Penandaan berkabel/nirkabel Vietnam Telecom untuk produk Jenis ICTQC yang disetujui

    Vietnam telecom mark


Informasi peraturan

Pernyataan tambahan untuk produk nirkabel

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pernyataan kesesuaian dengan FCC—Amerika Serikat
  • Pernyataan Australia
  • Pernyataan Brazil ANATEL
  • Pernyataan Kanada
  • Paparan Radiasi Frekuensi Radio (Kanada)
  • Informasi peraturan Uni Eropa
  • Informasi untuk penggunaan di Perancis
  • Informasi untuk penggunaan di Rusia
  • Pernyataan Meksiko
  • Pernyataan Taiwan
  • Pernyataan Korea
  • Penandaan berkabel/nirkabel Vietnam Telecom untuk produk Jenis ICTQC yang disetujui


Informasi peraturan

Pernyataan kesesuaian dengan FCC—Amerika Serikat

    Exposure to radio frequency radiation

    PERHATIAN:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    PERHATIAN:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informasi peraturan

Pernyataan Australia

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informasi peraturan

Pernyataan Brazil ANATEL

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informasi peraturan

Pernyataan Kanada

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informasi peraturan

Paparan Radiasi Frekuensi Radio (Kanada)
    PERINGATAN!

    Paparan Radiasi Frekuensi Radio. Daya keluaran yang dipancarkan perangkat ini berada di bawah batas paparan frekuensi radio Industri Kanada. Namun demikian, perangkat ini harus digunakan dengan cara yang meminimalkan potensi kontak dengan manusia selama penggunaan normal.

    Untuk menghindari terlampauinya batas paparan frekuensi radio Industri Kanada, jarak antara orang dan antena tidak boleh kurang dari 20 cm.


Informasi peraturan

Informasi peraturan Uni Eropa

    Fungsi telekomunikasi pada produk ini mungkin digunakan di negara/kawasan UE dan EFTA berikut:

    Austria, Belgia, Bulgaria, Siprus, Republik Ceko, Denmark, Estonia, Finlandia, Perancis, Jerman, Yunani, Hongaria, Islandia, Irlandia, Italia, Latvia, Liechtenstein, Lithuania, Luksemburg, Malta, Belanda, Norwegia, Polandia, Portugal, Rumania, Republik Slowakia, Slovenia, Spanyol, Swedia, Swiss, dan Inggris.


Informasi peraturan

Informasi untuk penggunaan di Perancis

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informasi peraturan

Informasi untuk penggunaan di Rusia

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informasi peraturan

Pernyataan Meksiko

    Aviso para los usuarios de México

    “La operación de este equipo está sujeta a las siguientes dos condiciones: (1) es posible que este equipo o dispositivo no cause interferencia perjudicial y (2) este equipo o dispositivo debe aceptar cualquier interferencia, incluyendo la que pueda causar su operación no deseada."

    Para saber el modelo de la tarjeta inalámbrica utilizada, revise la etiqueta regulatoria de la impresora.


Informasi peraturan

Pernyataan Taiwan

    Pernyataan nirkabel Taiwan


Informasi peraturan

Pernyataan Korea

    Pernyataan nirkabel Taiwan


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

CATATAN:
●
Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
●
Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
●
Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
●
Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.
HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

    Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk Help Viewer

    Untuk menutup Help Viewer.
    ALT+F4
    Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya.
    ALT+TAB
    Untuk menampilkan menu Options.
    ALT+O
    Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility.
    ALT+O, kemudian tekan I
    Untuk menyembunyikan atau menampilkan jendela Navigation.
    ALT+O, kemudian tekan T
    Untuk mencetak suatu topik.
    ALT+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
    Untuk kembali ke topik sebelumnya.
    ALT+PANAH KIRI , atau ALT+O, kemudian tekan B
    Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya).
    ALT+PANAH KANAN , atau ALT+O, kemudian tekan F
    Untuk menyalakan atau mematikan sorotan (highlight) pencarian.
    ALT+O, kemudian tekan O
    Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web).
    F5, atau ALT+O, kemudian tekan R
    Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut).
    ALT+O, kemudian tekan H
    Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman).
    ALT+O, kemudian tekan S
    Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut.
    ALT+O, kemudian tekan 1 atau 2
    Untuk berganti antara jendela Navigation dan jendela Topic.
    F6
    Untuk menggulir suatu topik.
    PANAH ATAS dan PANAH BAWAH , atau PAGE UP dan PAGE DOWN
    Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation.
    TAB

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Contents

    Untuk menampilkan tab Contents.
    ALT+C
    Untuk membuka dan menutup buku atau folder.
    TANDA TAMBAH (+) dan TANDA KURANG (-), atau PANAH KIRI dan PANAH KANAN
    Untuk memilih suatu topik.
    PANAH ATAS dan PANAH BAWAH
    Untuk menampilkan topik yang dipilih.
    ENTER

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Index

    Untuk menampilkan tab Index.
    ALT+N
    Untuk mengetikkan kata kunci (keyword) yang akan dicari.
    ALT+W, kemudian ketikkan kata kunci
    Untuk memilih kata kunci dalam daftar.
    PANAH ATAS dan PANAH BAWAH
    Untuk menampilkan topik yang terkait.
    ALT+D

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Search

    Untuk menampilkan tab Search.
    ALT+S
    Untuk mengetikkan kata kunci (keyword) yang akan dicari.
    ALT+W, kemudian ketikkan kata kunci
    Untuk memulai pencarian.
    ALT+L
    Untuk memilih topik dalam daftar hasil pencarian.
    ALT+T, kemudian PANAH ATAS dan PANAH BAWAH
    Untuk menampilkan topik yang dipilih.
    ALT+D
    Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
    Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya.
    ALT+U
    Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.”
    ALT+M
    Untuk mencari hanya pada judul topik saja.
    ALT+R

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Favorites

    Untuk menampilkan tab Favorites.
    ALT+I
    Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites.
    ALT+A
    Untuk memilih topik dalam daftar Favorites.
    ALT+P, kemudian PANAH ATAS dan PANAH BAWAH
    Untuk menampilkan topik yang dipilih.
    ALT+D
    Untuk menghapus topik yang dipilih dari daftar.
    ALT+R

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut

HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Memperoleh lebih banyak bantuan

    Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

    ●
    Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
    ●
    Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
    ●
    Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
    ●
    Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
    ●
    Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
    ●
    Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.
    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk mencari topik bantuan

    Pada jendela Navigasi, klik salah satu tab berikut:

    ●
    Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
    ●
    Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
    ●
    Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
    CATATAN:

    Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk membuat daftar topik bantuan favorit

    1.
    Cari topik bantuan yang akan dijadikan topik favorit.
    2.
    Klik tab Favorites, kemudian klik Add.
    CATATAN:
    ●
    Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
    ●
    Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
    ●
    Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.
    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk menyalin topik bantuan

    1.
    Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
    2.
    Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
    3.
    Buka dokumen yang akan menjadi tempat topik disalin.
    4.
    Letakkan kursor di tempat informasi tersebut akan ditempatkan.
    5.
    Pada menu Edit, klik Paste.
    CATATAN:

    Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk mencetak topik bantuan yang dipilih

    Klik kanan sebuah topik, kemudian klik Print.

    CATATAN:

    Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Untuk mencari topik menggunakan tombol toolbar

    Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

    ●
    Back menampilkan topik terakhir yang sudah Anda lihat.
    ●
    Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
    ●
    Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
    ●
    Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
    ●
    Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
    ●
    Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
    ●
    Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
    CATATAN:

    Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan HTML Help Viewer

Menggunakan perintah menu shortcut

    Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

    Perintah
    Penjelasan
    Klik-kanan pada daftar isi, kemudian klik Open All.
    Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
    Klik-kanan pada daftar isi, kemudian klik Close All.
    Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
    Klik kanan, kemudian klik Print.
    Mencetak topik.

    CATATAN:

    Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com